<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="606a8573304dc3bde26978d421d860ca">
  <dict>
    <!--2023-11-17 14:33:41.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:02.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:56:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
